body {
    font-family: Arial, Helvetica, sans-serif;
    /* color: whitesmoke;
    background-color: #555; */
}

.center {
    margin: auto;
    width: 75%;
}

#currentVideo p {
    transition: color 0.3s ease;
}

#currentVideo label {
    transition: color 0.3s ease;
}

#currentNetConditions {
    color: white;
}

.table td {
    text-align: center;
}

#status-on {
    color: #00D600;
}

#status-off {
    color: #FF2626;
}

.card {
    background-color: #333;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-color: rgba(0, 0, 0, 0);
    margin: 0.8em;
}

div.scroll {
    width: 30em;
    overflow-x: auto;
    white-space: nowrap;
}

input[role="switch"] {
    margin: 0.5rem !important;
}

#markers {
    display: flex;
    justify-content: space-between;
}

#markers p {
    position: relative;
    display: flex;
    justify-content: center;
    text-align: center;
    height: 4px;
    border-radius: 100%;
    line-height: 20px;
    top: -17px;
    left: 3px;
    z-index: 0;
    margin-top: 0.5em;
    flex-wrap: wrap;
}

.tooltipUnderline {
    border-bottom: 1px dotted white;
}

#minimumBandwidthPlaceholder {
    margin-top: 1em;
}

#runningInDev {
    position: fixed;
    right: -23px;
    top: 17px;
    background-color: red;
    color: white;
    transform: rotate(45deg);
    padding: 0 20px;
    font-size: 13px;
    z-index: 10000;
}
